/*
     $Revision$
     $Id$
*/

$(function ()
{   // initialisatie
    $("#_fromperson_show").blur( change_fromperson_show );
});

function change_fromperson_show()
{
    if ($("#authorizationgroup").hasClass("required"))
    {
        if ($("#_fromperson").val() > -1)
        {
            $("#authorizationgroup").removeClass("required");
            $("#authorizationgroup").prop("disabled", true);
        }
    }
    else
    {
        if ($("#_fromperson").val() == -1)
        {
            $("#authorizationgroup").addClass("required");
            $("#authorizationgroup").prop("disabled", false);
        }
    }
}